argv: []
class: Meteorology
connectivity: []
initialize_args: Meteorology.cfg
name: Meteorology
print:
- format: netcdf
  interval: 120.0
  name: atmosphere_water__rainfall_volume_flux
run_dir: Meteorology
time_step: 60.0
